phpHoo3 'phpHoo3.php' SQL Injection Vulnerability

Bugtraq ID: 30271
Class: Input Validation Error
CVE: CVE-2008-3245
Remote: Yes
Local: No
Published: Jul 17 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Mr.SQL
Vulnerable: phpHoo3 phpHoo3 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus